[求助]Ubuntu 5.10无法安装JBuilder

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
Kappa
帖子: 13
注册时间: 2005-10-15 8:09
送出感谢: 0
接收感谢: 0

[求助]Ubuntu 5.10无法安装JBuilder

#1

帖子 Kappa » 2005-10-16 10:04

无论是sudo或用root登陆安装JBuilder2006或JBuilder9均不行, 提示: bash: ./install_linux: /bin/sh: bad interpreter: 权限不够.

这个是怎么回事? 有人可以告诉我如何解决吗? 谢谢先.
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yongyi » 2005-10-16 11:20

不用sudo呢?
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
Kappa
帖子: 13
注册时间: 2005-10-15 8:09
送出感谢: 0
接收感谢: 0

#3

帖子 Kappa » 2005-10-16 12:11

当然也不行. 以前一直用RH安装没问题, 刚刚转Ubuntu, 不知道问题所在.
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 karron » 2005-10-25 13:03

换eclipse吧
回复

回到 “办公、图像、机械电子设计等”